body { margin:0; padding:0; font-size:0.9em; line-height:20px; font-family: "Myriad Pro", "Trebuchet MS", Arial; border:1px solid #ffffff; background:#ffffff; }
a { color:#97070b; text-decoration:none;}
a:hover { text-decoration:underline;}
p { padding: 0 10px 5px 10px; }
h1 { margin:0; padding:10px 0 0 10px; text-transform:uppercase; font-size:1.5em; color:#be141d; font-weight:normal;}

#header { background:url(images/pag.png) no-repeat top right #fff;}
#logo { height:69px; background:url(images/pag.png) no-repeat }
#slogan { float:left; color:#FFFFFF; font-size:26px; text-transform:uppercase; padding-top:40px}
.headerslogan{font-weight: bold; margin: 15px 0 0 0;}
#logo a{ color:#fff; text-decoration:none; font-weight:bold; font-size:20px; text-transform:uppercase; letter-spacing:5px; }
#logo_text { width:200px; text-align:left; font-size:14px; color:#000; line-height:14px; position:absolute; left:50%; margin-left:250px; }
#menu { background: url(images/menu_bckg.gif) repeat-x #fff; height:40px; padding-top:10px;}
#menu_list { width:905px; margin:0 auto;}
#menu a { display:block; color:#000000; float:left; font-size:13px; text-transform:uppercase; font-weight:bold; text-decoration:none; margin:0 24px; padding-top:8px;}
#menu a:hover{padding-top:10px;}
.splitter { display:block; float:left;}
.item img { background-color:#FFFFFF; padding:6px; border:1px solid #d0d0d0;}
.item a { display:block; float:left; font-size:12px; color:#bd131d;}
.description { display:block; float:right; width:130px; padding: 0 10px 20px 0; line-height:12px;}
p.additional { margin:0 10px; color:#9c9c9c; font-size:11px; line-height:12px; border-top:1px solid #bdbdbd; padding: 10px 10px 30px 45px; background:url(images/umbrella.gif) no-repeat 0 12px;}

#text { margin:5px; }
#text li {list-style:none; padding-left:20px; background:url(images/li.gif) no-repeat 0px 4px;}
#sidebar { float:right; width:245px; padding: 10px 20px 0 30px; font-size:11px;}
#sidebar a{ font-weight:bold; }
#sidebar h1 { margin:0; padding:0 0 20px 0; text-transform:uppercase; font-size:18px; color:#000; font-weight:normal;}

#main { padding:20px 0 0 0; max-width:900px; margin-right:auto; margin-left:auto; }
#footerwrap {background:url(images/footer_bckg.gif) repeat-x #000; height:57px; clear:both;margin: 10px 0 0 0;  }
#footer { width:900px; margin-left:auto; margin-right:auto; }
#left_footer { float:left; padding:20px 0 0 30px; color:#fff; font-size:12px;}
#left_footer a { color:#fff;}
#left_footer a:hover { text-decoration:none;}
#right_footer { float:right;  padding:20px 30px 0 0; color:#fff;  font-size:12px; text-align:right;}
#right_footer a { color:#fff;}

.items {display: inline-block;
	width:30%;
	text-align: center;
	margin:15px;
	border-right: thin solid #e4e1e1;
    padding: 10px;}
.items:nth-of-type(3n) {border: none;}
.items:last-child {border:none;}
@media (max-width:1200px) and (min-width:500px) {
	.items:nth-of-type(2n+2) {border:none;}
}

.items table {margin:0 auto; width:100%;}
.items img {width:100%;}
.items input[type=image] {margin-top:10px;}

@media only screen and (max-width : 500px) {
	.items {width:100%; border:none;}

}
.formRow input, .formRow textarea { width:250px;background-color:#D4D4D4; }
.formRow textarea { height:100px; }
.formRow { margin:2px; padding:2px;  }
.formRow .l { padding-right:8px; float:left; text-align:right; width:300px; }
.submit { margin-left:300px; }

.media { text-align:center; }
.indentText { width:425px; margin: 0 auto; }

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}
